<!DOCTYPE html>
<html lang="{{ str_replace('_', '-', app()->getLocale()) }}">
<head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">

    <title>X•Y•Z</title>

    <!-- Fonts -->
    <link href="https://fonts.googleapis.com/css?family=Nunito:200,600,700" rel="stylesheet">

    {{-- Bootstrap --}}
    <script src="https://code.jquery.com/jquery-3.5.1.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
    <link rel="stylesheet" href="/css/bootstrap.min.css">

    <link rel="stylesheet" href="/fontawesome-free/css/all.min.css">

    <script src="https://cdn.jsdelivr.net/npm/vue/dist/vue.js"></script>

    <!-- Styles for patient home -->
    <style>
        html, body {
            background-color: #fff;
            color: #636b6f;
            font-family: 'Nunito', sans-serif;
            font-weight: 200;
            height: 100vh;
            margin: 0;
        }

        h1 {
            color: #555;
            width: 50%;
            text-align: center;
        }

        @media (max-width: 900px) {
            h1 {
                width: auto;
                text-align: center;
                font-size: 2rem;
                text-shadow: 1px 1px 2px #c0e4e2;
            }
        }

        @media (max-width: 400px) {
            h1 {
                font-size: 1.75rem;
                text-shadow: 1px 1px 2px #c0e4e2;
            }
        }

        .form-container {
            width: 50%;
            margin-right: auto;
        }

        @media (max-width: 900px) {
            .form-container {
                margin: auto;
                width: 100%;
            }
        }

        .form-container .form {
            background: #ffffffd1;
            max-width: 400px;
            margin: auto;
            border-radius: 4px;
        }

        .form-container .form h3 {
            font-size: 1.3rem;
        }

        .border-success {
            border-color: #44bdad85 !important;
        }

        .text-dark {
            color: #555;
            font-weight: 600;
        }

        .form-container .form input {
            border-color: #44bdad85 !important;
        }

        .form-container .form input:focus {
            box-shadow: 0 0 0 0.2rem #44bdad85;
        }
    </style>
</head>
<body class="p-0 m-0">

@yield('content')

</body>
</html>
